{% extends 'base.html' %}

{% block content %}
  <h1>Notes de la voiture {{ car.brand }} {{ car.model }} {{ car.version }} ({{ car.year }})</h1>
  <ul>
    {% for rating in ratings %}
      <li>{{ rating.user.username }} : {{ rating.rating }}</li>
    {% empty %}
      <li>Aucune note enregistrée pour cette voiture.</li>
    {% endfor %}
  </ul>
{% endblock %}